CHVT(1)

NAME
chvt - change foreground virtual terminal

SYNOPSIS
chvtN

DESCRIPTION
The command chvt N makes /dev/ttyN the foreground terminal. The corresponding screen is created if it did not exist yet. To get rid of unused VTs, use deallocvt(1).

The keymap action `Console_N' (usually bound to key combination (Ctrl-)LeftAlt-FN, with N in the range 1-12, and to RightAlt-FN-12 with N in the range 13-24) also allows to switch to another VT, but really switches only if it is already allocated. This prevents allocating new VTs with a misplaced keystroke.

SEE ALSO

deallocvt(1).